.imported-support-form{
    display: flex;
    margin: 3rem 0px 0px 3rem;

    font-family: Poppins;
    font-size: 13px;
    font-weight: 500;
}

.imported-support-form #opisPracy{
    width: 400px;
    height: auto;
    background: white;
    border: solid 1px #aaa;
    border-radius: 5px;
    padding: 10px 25px;
    margin: 0;
    box-shadow: none;
}

div:has(#opisPracy-element) {
    height: auto;
}

.imported-support-form #registerimportedsupportform{
    display: flex;
    width: 50%;
    justify-content: center;
    align-items: center;
    margin-right: 0px;
}

.imported-support-form #registerimportedsupportform .search-item{
    margin-right: 0px !important;
}

.imported-support-form #submit{
    margin-top: 1rem;
    width: 50%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    border: solid 1px #545454;
    border-radius: 3px;
    padding: 10px 12px;
    margin-bottom: 3px;
    box-shadow: none;
    font-family: Poppins;
    font-size: 13px;
    font-weight: 500;
    min-width: 100px;
    text-decoration: none;
    background-color: white;
    align-self: center;
}

.imported-support-form #submit:hover{
    background-color: darkgreen;
    color: white;
}

.imported-support-form #cancel{
    margin-top: 1rem;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    border: solid 1px #545454;
    border-radius: 3px;
    padding: 10px 12px;
    margin-bottom: 3px;
    box-shadow: none;
    font-family: Poppins;
    font-size: 13px;
    font-weight: 500;
    min-width: 100px;
    text-decoration: none;
    background-color: white;
}

.imported-support-form #cancel:hover{
    background-color: darkred;
    color: white;
}
